[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#298856: RFA: libsem

Package: wnpp
Severity: normal


The GNU/kFreeBSD port no longer depends on libsem (as it switched to
linuxthreads) and I'm told the GNU/Hurd port will soon switch to NPTL, so it
won't need libsem either.

Unless someone who is actualy interested in libsem volunteers to maintain it,
I'll request its removal within a week or so.

-- System Information:
Debian Release: 3.1
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: kfreebsd-i386 (i686)
Kernel: GNU/kFreeBSD 5.3-5
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968) (ignored: LC_ALL set to C)

Reply to: